/* 
 Theme Name:   Hayden-child
 Theme URI:    
 Description:  child of hayden theme
 Author:       ericmagrane
 Author URI:   
 Template:     hayden
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../hayden/style.css");

 /* == Add your own styles below this line ==
--------------------------------------------*/

body {

color: #000;
}

p {
	line-height: 1.3em;
	font-size: 1.2em;
	margin: 0 0 20px 0;
	font-weight: normal;
	font-style: normal;
}

/* make images responsive*/
img {
  	height: auto;
	width: 100%
  	max-width: 100%;
}

div.wp-caption {
 max-width: 100%;
}

/* slide show-----------------------------*/

/* hide side arrows*/
.flex-direction-nav li a.flex-next {
	display: none;
}


/*  site title--------------------------------*/

#logo h1 {
	margin: 0 !important;
	line-height: 1em !important;
	padding: 0 !important;
	font-size: 1.5em;
	font-weight: bold;
	color: #fff;
}

#header h1 {
	font-size: 2.5em;
	color: #fff;
	margin: 0;
}

#header h1 a, #header h1 a:hover{
	color: #fd8a58 !important;
}

div#homeContent {
    background-color: #red;
}



/* projects heading on home page----------------------------*/

.homeSection .sectionHead h3 {
    color: #8e7266;
    font-size: 1.5em;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
    width: 95%;
}

.homeSection .sectionHead p {
font-family: 'Open Sans', sans-serif;
font-style: normal
font-size: 1.2em !important ;
 color: #695851;
padding-top: 10px;
}


/* heading on pages --------------------*/

#pageHead h1 {
    display: block;
    font-size: 1.8em;
    line-height: 0.7em;
    margin-bottom: 0;
    padding: 0;
color: #8e7266;
}

/* posts ---------------------------------*/

//.post .meta a {
	display: none
	}

/* content block in pages and project posts-----------------*/

div#middle {
    padding-left: 100;
    }

div#middle_projects {
max-width: 60%;
margin: 0 auto;
}

h2 {
font-size: 2em;
padding: 10px 20px;
background-color: #f6eed7;
width: 100%
}

h3 {
color: #666;
line-height: 1.1em;
}
div#poetry_list  {
font-size: 1.2em;
}

h4 {font-size: 1.4em;}

p#intro {
font-style: bold;
font-size: 1.3em;
line-height: 1.3em;
color: #666;
}

blockquote, address {
	margin: 0 0 30px 0;
	padding: 0 30px 0 30px;
	font-style: italic;
	font-size: .85em;
color: #666;
	border-left: 5px solid #ccb676;
}

.wp-caption-text {
      font-size: 1em;
}

#footer {
    background: none repeat scroll 0 0 #887d72;
font-size: 1.2 em;
    color: #fff;
}

 

/*  toggle CSS html5 search form in header---------------------------------------------------------------------*/


/* my-nav-menu-search menu item created in functions.php. Move it way over to the right */
.navbar .nav .my-nav-menu-search {
    float: right;
}
.navbar .nav {
    width: 100%;
}

/*Stop the display of the Search button*/
.my-nav-menu-search .search-submit {
    display: none;
}
/* The "Search for" text is needed for screen readers, but we move it off screen, so we won't see it */
.my-nav-menu-search .search-form input#s {
    position: absolute;
    left: -9999px;
    overflow: hidden;
}

/* Add a magnifying glass background and style the search input textbox */

.my-nav-menu-search input#s {
    background-color: transparent;
    /* CHANGE THIS LINK TO POINT TO YOUR SEARCH ICON */
    background-image: url(images/search-icon.png);
    background-repeat: no-repeat;
    background-position: 1px center;
    -webkit-background-size:    18px 18px;
    background-size:            18px 18px;
    border: none;
    -webkit-box-shadow:    none;
    -moz-box-shadow:       none;
    box-shadow:            none;
    cursor: pointer;
    height: 20px;
    margin: 2px 0 2px 0;
    padding: 0 0 0 36px;
    position: relative;
    -webkit-transition:    width 400ms ease, background 400ms ease;
    -moz-transition:       width 400ms ease, background 400ms ease;
    -o-transition:         width 400ms ease, background 400ms ease;
    transition:            width 400ms ease, background 400ms ease;
    width: 0px;
}
/* padding inside search box so doesn't overlap icon*/
input#s {
	//padding-left: 1em;
	text-indent: 12px;
}

.my-nav-menu-search input#s:active,
.my-nav-menu-search input#s:focus {
    background-color: #fafafa;
    color: #5a5a5a;
    /* swap the two colours above if you are working with a dark navbar background */
    border: 2px solid #c3c0ab;
    cursor: text;
    outline: 0;
    width: 160px;
    -webkit-box-shadow:	none;
    -moz-box-shadow: 	none;
    box-shadow:         none;
    margin: 0;
}
/* Reset nav width and search floating for mobile menu */
@media (max-width: 979px){
    .navbar .nav .my-nav-menu-search {
        float: left;
    }
    .navbar .nav {
        width: auto;
    }
}
